package com.gh.gamecenter.eventbus;

/**
 * Created by khy on 20/08/17.
 */

public class EBKaiFuReset {

    private String control;
    private String gameId;

    public EBKaiFuReset(String control, String gameId) {
        this.control = control;
        this.gameId = gameId;
    }

    public String getControl() {
        return control;
    }

    public void setControl(String control) {
        this.control = control;
    }

    public String getGameId() {
        return gameId;
    }

    public void setGameId(String gameId) {
        this.gameId = gameId;
    }
}
